@import url('photos.css');
img {
    max-width: 100%;
}

.style29 {
    font-weight: bold;
    color: #FF0000;
}

.navbar {

    transition: all ease-in-out .5s;

    -webkit-transition: all ease-in-out .5s
}



.fixed {

    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    background: #fff;

    -webkit-animation: mymove 1s 1;

    animation: mymove 1s 1;

    z-index: 9991;
}



@-webkit-keyframes mymove {

    0% {

        top: -50px
    }

    100% {

        top: 0
    }
}



@keyframes mymove {

    0% {

        top: -50px
    }

    100% {

        top: 0
    }
}



.clear {

    clear: both;
}



a {

    color: #0f63e1;
}



.flex-center {

    display: flex;

    align-items: center;

    justify-content: center;
}



.topStrip {

    background-color: #0082b1;

    padding: 10px 0
}



.topStrip,

.topStrip a {

    color: #fff
}



.topStrip i {

    margin-right: 8px
}



.topStrip a {

    margin-left: 50px
}



.navbar-header {

    text-align: center;

    padding: 33px 0;
}

.navbar-header h1 {
    margin: 0;
}



.navbar-brand {

    font-size: 30px;

    color: #171717;

    font-weight: 700;
}



.navbar-brand span {

    color: #0f63e1
}



#navbar {

    background: #171717;
}



#navbar li a {

    color: #fff;

    padding: 17px 10px;

    font-size: 15px;
}



#navbar li a:hover,

#navbar li a:focus,

#navbar li:hover>a {

    background: #171717;

    color: #0f63e1;

    outline: none;
}



#navbar li ul {

    position: absolute;

    width: 230px;

    left: 0;

    top: 55px;

    background: #fff;

    padding: 0;

    list-style: none;

    display: none;

    box-shadow: 0 2px 10px #000;
}



#navbar li ul li a {

    display: block;

    color: #000;
}



#navbar li li a {

    padding: 10px 10px;

    border-bottom: 1px solid #dbdbdb;
}



#navbar li li:last-child a {

    border-bottom: none;
}



#navbar li ul li a:hover {

    background: none;

    text-decoration: none;
}



#navbar li:hover ul {

    display: block;
}



.navbar-toggle .icon-bar:nth-child(2) {

    margin-top: 4px;
}





.banner {

    background: url(../images/banner.jpg) no-repeat;

    background-color: rgba(0, 0, 0, 0.9);

    background-size: cover;

    min-height: 330px;

    padding: 90px 0;
    text-align: left;
}



.banner h1 {

    margin: 0;

    font-size: 4em;

    color: #fff;

    letter-spacing: 7px;

    font-weight: 300;
}







.banner h1 span {
    text-indent: 210px;
    display: inline-block
}



.innerBanner {

    padding: 40px 0;

    min-height: 200px;
}



.innerBanner h1 {

    font-size: 3em;
}



.navbar-header .sr-only {

    position: inherit;

    float: right;

    width: inherit;

    height: inherit;
}



.knowMore {

    text-transform: uppercase;

    background: #444;

    color: #fff;

    padding: 3px 17px;

    margin-top: 15px;

    display: inline-block;

    font-size: 14px;
}



.knowMore:hover {

    color: #fff;

    background: #0f63e1;
}



h2 {

    padding-bottom: 20px;

    font-size: 1.9em;
}



h2 strong {

    font-weight: 600;
}



.sectionSpace {

    padding: 2em 0;
}



p {

    line-height: 30px;
}



.pointsFocus {

    padding-top: 50px;
}



.pointsFocus li {

    padding: 12px 0 12px 40px;

    position: relative;

    list-style: none;
}



.pointsFocus li:before {

    content: "\f061";

    position: absolute;

    left: 0;

    top: 8px;

    font-family: FontAwesome;

    display: inline-block;

    color: #868686;

    vertical-align: middle;
}



.travelBook {

    background: #f0f0f0;
}



.travelBook .item {

    background: #ffffff;
}



.travelBook figcaption {

    padding: 10px 10px;

    font-size: 14px;

    font-weight: bold;

    width: 100%;

    overflow: hidden;

    white-space: nowrap;

    text-overflow: ellipsis;
}



.travelBook .owl-carousel {

    padding: 30px 0;
}



.travelBook .owl-next,

.travelBook .owl-prev {

    position: absolute;

    top: 15%;

    font-size: 6em!important;
}



.travelBook .owl-next {

    right: -50px;
}



.travelBook .owl-prev {

    left: -50px;
}



.travelBook .owl-dots {

    display: none
}



.aboutSection h2 {

    font-size: 1.5em;
}



.travelExperience .travelList {

    list-style: none;

    padding: 0;

    margin: 30px 0;
}



.travelList {

    list-style: none;

    padding: 0;

    margin: 30px 0;
}



.travelList li {

    display: inline-block;

    margin: 10px 0
}



.travelList li span {

    display: block;

    background: #ffffff;

    border: 1px solid #ccc;

    border-radius: 20px;

    -webkit-border-radius: 20px;

    padding: 6px 15px;

    margin: 0 5px;
}



.travelList li:first-child span {

    border-radius: 0;

    -webkit-border-radius: 0;

    color: #fff;

    background: #1e1e1e;

    font-weight: 600;

    position: relative;
}



.travelList li:first-child {

    margin-right: 30px;
}



.travelList li:first-child span:after {

    content: "";

    border-left: 10px solid #1e1e1e;

    border-top: 10px solid transparent;

    border-bottom: 10px solid transparent;

    position: absolute;

    right: -8px;
}



.travelList li a {

    color: #222222
}



.travelList li a:hover {

    text-decoration: none
}



.travelList li a:hover span {

    background: #0f63e1;

    color: #fff;
}



.travelList li a span.active {

    background: #0f63e1;

    color: #fff;
}



.footerSection {

    border-top: 1px solid #ccc;

    padding: 20px 0;

    font-size: 14px;
}



.footerSection a {

    color: #171717
}





.innerParagraph h1 {

    font-size: 1.3em;

    color: #0f63e1;

    font-weight: 600;
}

.innerParagraph .travelList {
    padding-left: 0;
}

.innerParagraph .travelList li,
.innerParagraph .travelList li span {
    margin-left: 0;
}



.IvanPic,
.IvanPicRight {

    float: right;

    margin: 0 0 30px 50px;

    padding: 10px;

    background: #efefef;
}



.IvanPic span,
.IvanPicRight span {

    display: block;

    font-size: 14px;

    padding-top: 10px;

    text-align: center;
}



.IvanPicRight {

    float: left;

    margin: 0 50px 30px 0px;
}



.font-red {

    color: rgb(255, 0, 0);
}



.form-search {

    width: 100%;

    text-align: right;

    padding: 0 0 15px 0;

    border-bottom: 1px solid #e5e5e5;

    margin-bottom: 20px;

    float: right;
}



.style23 {

    font-size: 14px;

    font-weight: bold;

    color: #FF0000;
}



.style24 {

    color: #000000;
}



.fl-right {

    float: right;
}



.fl-left {

    float: left;
}



.tour-list-link {

    font-size: 16px;

    font-weight: 600;

    color: #000;
}



.mhoem-box {

    height: 55%;

    width: 100%;

    position: relative;

    margin-bottom: 25px;
}



.mhoem-box img {

    width: 100%;

    height: 350px;

    border: 1px solid #ccc;

    padding: 3px;
}



.contacts-page .page-lbl {

    margin-bottom: 49px;
}



.contacts-page .page-lbl p {

    font-size: 15px;

    color: #455051;
}



.contacts-colls {

    width: 100%;

    float: left;
}



.contacts-colls-l {

    width: 410px;

    float: left;

    overflow: hidden;
}



.contact-colls-lbl {

    text-transform: uppercase;

    margin-bottom: 28px;

    font-size: 18px;

    font-weight: 600;

    color: #141d1e;
}



.contacts-colls-txt p {

    font-size: 13px;

    color: #626262;

    margin-bottom: 5px;
}



.side-social {

    margin-top: 28px;
}



.side-social a {

    display: inline-block;

    margin-right: 20px;

    width: 13px;

    height: 14px;

    vertical-align: middle;
}



.side-social a.side-social-twitter {

    background: url(../images/left-social-01.png) left top no-repeat;
}



.side-social a.side-social-facebook {

    background: url(../images/left-social-02.png) left top no-repeat;
}



.side-social a.side-social-vimeo {

    background: url(../images/left-social-03.png) left top no-repeat;
}



.side-social a.side-social-pinterest {

    background: url(../images/left-social-04.png) left top no-repeat;
}



.side-social a.side-social-instagram {

    background: url(../images/left-social-05.png) left top no-repeat;
}



.side-social a:hover {

    background-position: left -14px;
}



.contacts-colls .booking-form {

    padding-bottom: 10px;
}



.booking-form-i {

    width: 47.90%;

    margin-bottom: 18px;

    float: left;
}



.booking-form-i:nth-child(2n) {

    float: right;
}



.contacts-colls .booking-form-i label {

    margin-bottom: 8px;

    font-weight: normal;

    font-size: 14px;
}



.booking-form-i .input {

    padding: 6px 10px 6px 10px;

    border: 1px solid #e3e3e3;
}



.booking-form-i .textarea-wrapper {

    padding: 6px 10px 6px 10px;

    border: 1px solid #e3e3e3;
}



.booking-form-i .textarea-wrapper textarea {

    resize: none;

    height: 112px;

    border: 0px;

    width: 100%;

    font-size: 14px;
}



.booking-form-i.textarea {

    width: 100%;
}



.booking-form-i .input input[type='text'],
.booking-form-i .input input[type='email'] {

    border: 0px;

    width: 100%;

    font-size: 14px;

    font-family: 'Raleway';
}



.contacts-send {

    width: 124px;

    height: 36px;

    color: #fff;

    margin-top: 4px;

    border-radius: 0;

    border: 0px;

    font-size: 12px;

    font-weight: normal;

    background: #1e1e1e;

    text-transform: uppercase;

    cursor: pointer;
}



.contacts-colls-r {

    margin: 0px 0px 0px 410px;
}



.contacts-colls-rb {

    width: 100%;

    float: left;

    overflow: hidden;
}



.books-album .col-md-3:nth-child(4n+1) {
    clear: both;
}



@media (max-width: 767px) {

    #navbar li a {

        text-align: left;

        margin-bottom: 0;

        padding: 8px 0;
    }

    #navbar li ul {

        width: 100%;

        position: relative;

        top: 0;

        background: #202020;

        display: block;

        box-shadow: none;
    }

    #navbar li ul li a {

        color: #fff;

        border-bottom: 1px solid #2f2f2f;
    }
    .banner h1 {
        font-size: 2em;
    }
    .banner h1 span {
        text-indent: 0;
    }
    .travelBook .owl-next {
        right: 0px;
    }
    .travelBook .owl-prev {
        left: 0px;
    }
    .travelBook .owl-next,
    .travelBook .owl-prev {
        top: 28%;
    }
    .footerSection .list-unstyled.list-inline {
        display: none;
    }
}

.style34,
.style41 {
    font-size: 18px;
    font-weight: bold;
}

.style53 {
    font-size: 24px;
    font-weight: bold;
}

.style54,
.style39 {
    color: #FF0000;
}

table td {
    padding: 6px;
}